CVE

CVE-2023-46086

Severity:
MEDIUM
Type:
CWE-79 Cross-Site Scripting (XSS)
Publication date:
30/11/2023
Last modified:
06/12/2023

Description

Improper Neutralization of Input During Web Page Generation (&amp;#39;Cross-site Scripting&amp;#39;) vulnerability in SERVIT Software Solutions affiliate-toolkit – WordPress Affiliate Plugin allows Reflected XSS.This issue affects affiliate-toolkit – WordPress Affiliate Plugin: from n/a through 3.4.3.<br /> <br />

Vulnerable products and versions

CPE From Up to
cpe:2.3:a:servit:affiliate-toolkit:*:*:*:*:*:wordpress:*:* 3.4.3 (including)


botón arriba